body {
    font-size: 13px;
    font-family: 'Lato', sans-serif;
      line-height: 130%;
      color: #666;
      padding-top: 170px;
}
body.start{
    padding: 0
}
body.start .container{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
        max-width:740px
}
.container{
    min-height: 130px;
    padding-left: 0;
    padding-right: 0;
}
.row{
    margin: 0;
    padding: 0
}
table td {
    border: medium none;
    padding: 3px 15px 3px 0;
    vertical-align: top;
}
table{
    margin: 0 0 40px 0
}
h1{
    font-size: 30px;
    padding: 0 0 15px 0;
    margin: 0;
    font-family: 'Roboto Condensed', sans-serif;
    color: #4F5B5C;
    text-transform: uppercase
}
h2{
    font-size: 15px;
    padding: 0 0 15px 0;
    margin: 0;
    font-family: 'Roboto Condensed', sans-serif;
    color: #4F5B5C;
    text-transform: uppercase
}
.text-text h2{
    color: #BA3C53;
    padding: 5px 0 5px 0;
}
.projekt-text h2{
    text-transform: uppercase
}
.projekt-text, .text-text{
    margin: 60px 0 0 0
}
h3{
    font-size: 14px;
    padding: 0 0 5px 0;
    margin: 0;
    font-family: 'Lato', sans-serif;
    color: #969496
}
table tr td:first-child{
    color: #B82C4A;
    text-transform: uppercase
}
table tr{
    border-bottom: 1px solid #969496
}
table tr td strong{
    text-transform: uppercase;
    font-weight: normal;
    color: #B82C4A;
}
table{width: 100%}
a{
    cursor: pointer;
    color: #4F5B5C;
    outline: 0;
}
.accordion-toggle{
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
}
a:hover{
    text-decoration: underline;
    color: #4F5B5C;
    outline: 0;
}
a:focus{
    color: #4F5B5C;
    outline: 0;
}
.btn-primary {
    background-color: transparent;
    border-color: maroon;
    color: maroon;
    padding: 10px
}
.btn-primary:hover, .btn-primary:focus{
    background-color: silver;
    border-color: maroon;
    color: maroon;
}
.nav > li > a {
    display: block;
    padding: 18px 23px;
    position: relative;
}
.navbar {
    min-height: 130px;
}
.nav{
    float: right;
    margin: 75px 0 0 0
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}
.navbar-inverse {
    background: #fff;
    border: none
}
.navbar .container{
    border-bottom: 1px solid silver
}
.sidenav ul{
    list-style: outside none none;
    padding-left: 0;
    margin: 0 0 30px 0
    
}
.sidenav ul li{
    margin: 0 0 8px 0
    
}
.sidenav ul li ul{
    margin: 8px 0 0 15px
    
}
.sidenav a, .navbar-inverse .navbar-nav > li > a{
    color: #4F5B5C;
    font-size:15px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}
.sidenav a:hover, .navbar-inverse .navbar-nav > li > a:hover,  .navbar-inverse .navbar-nav > li > a:hover,a.rex-active, a.rex-current{
    text-decoration: none;
    color: #BA3C53;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #BA3C53;
    font-family: 'Roboto Condensed', sans-serif;
}
.navbar-inverse .navbar-toggle{
    border-color: #BA3C53
}
.navbar-inverse .navbar-toggle:hover{
    background: #BA3C53
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    border: none;
}
.projekt-bild, .referenzen-bild a img, .text-bild{
    margin: 0 0 20px 0
}
footer {
    padding: 10px 10px 0 0;
   border-top: 1px solid silver;
   text-transform: uppercase;
   font-family: 'Roboto Condensed', sans-serif;
}
.Flexible-container {
    height: 0;
    margin: 0 0 40px;
    overflow: hidden;
    padding-bottom: 40%;
    padding-top: 30px;
    position: relative;
}
.Flexible-container iframe, .Flexible-container object, .Flexible-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.glyphicon{
    color: #b40016
}
.row{
    margin:0 0 20px 0
}
.paddingLeft50{
    padding-left:50px
}
.paddingTop50{
    padding-top:50px
}
.no-padding{
    padding: 0
}
.no-margin{
    margin: 0
}
.picright img {
    margin: 0;
    padding: 3px 0 0 10px;
}
.picleft img {
    margin: 0 0 2px;
    padding: 3px 10px 0 0;
}
.paddingLeft50{
    padding-left:50px
}
.paddingTop50{
    padding-top:50px
}
.no-padding-bottom{
    padding-bottom: 0
}
.no-margin-bottom{
    margin-bottom: 0
}
@media (max-width: 767px) { /* Adjusting for mobile */

}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

}

/* For landscape layouts only */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {

}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .nav{
        float: left;
    }
    .nav > li > a {
    padding: 10px 0;
    }
    .navbar-brand {
    padding: 15px 28px;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .nav{
        float: left;
    }
    .navbar-brand {
    padding: 15px 28px;
    }
}